<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Poppi (pittore)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Poppi_(pittore)"/>
<meta name="wx_page_id" content="485378"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Poppi (pittore)" id="wxsec1"><h1 class="pagetitle" id="wx1">Poppi (pittore)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_arte.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_arte.png" wx:page_id="671387" id="wx4"><img src="/wit/Immagine:Stub_arte.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Arte" title="Arte" wx:linktype="known" wx:pagename="Arte" wx:page_id="19" id="wx7">arte</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Poppi_%28pittore%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:thumb="thumb" id="wx12"><a href="/wit/Immagine:Crocifisso_che_parla_a_san_Tommaso_%281590_ca%29_del_Poppi%2C_san_domenico%2C_prato.jpg" title="Crocifisso che parla a San Tommaso d'Aquino con altri santi, chiesa di San Domenico, Prato" wx:linktype="image" wx:pagename="Immagine:Crocifisso_che_parla_a_san_Tommaso_(1590_ca)_del_Poppi,_san_domenico,_prato.jpg" id="wx13"><img src="/wit/Immagine:Crocifisso_che_parla_a_san_Tommaso_%281590_ca%29_del_Poppi%2C_san_domenico%2C_prato.jpg" alt="Crocifisso che parla a San Tommaso d'Aquino con altri santi, chiesa di San Domenico, Prato" width="200" id="wx14"/></a> 

<div class="thumbcaption" id="wx15"><i id="wx16">Crocifisso che parla a San Tommaso d'Aquino con altri santi</i>
<p id="wx17">, chiesa di San Domenico, Prato</p>
</div>
</div>

<p id="wx18"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Poppi" class="new" title="Template:DEFAULTSORT:Poppi" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Poppi" id="wx19">Template:DEFAULTSORT:Poppi</a> <b id="wx20">Il</b> <b id="wx21">Poppi</b> , soprannome di <b id="wx22">Francesco Morandini</b> (<a href="/wit/Poppi" title="Poppi" wx:linktype="known" wx:pagename="Poppi" wx:page_id="31612" id="wx23">Poppi</a>, <a href="/wit/1544" title="1544" wx:linktype="known" wx:pagename="1544" wx:page_id="4847" id="wx24">1544</a> – <a href="/wit/1597" title="1597" wx:linktype="known" wx:pagename="1597" wx:page_id="9111" id="wx25">1597</a>), è stato  un <a href="/wit/Pittore" title="Pittore" wx:linktype="known" wx:pagename="Pittore" wx:page_id="222190" id="wx26">pittore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx27">italiano</a> del <a href="/wit/XVI_secolo" title="XVI secolo" wx:linktype="known" wx:pagename="XVI_secolo" wx:page_id="10110" id="wx28">Cinquecento</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx29">Allievo di <a href="/wit/Giorgio_Vasari" title="Giorgio Vasari" wx:linktype="known" wx:pagename="Giorgio_Vasari" wx:page_id="235320" id="wx30">Giorgio Vasari</a>, spiegò la sua vena di illustratore elegante e fantasioso negli affreschi di <a href="/wit/Palazzo_Vecchio" title="Palazzo Vecchio" wx:linktype="known" wx:pagename="Palazzo_Vecchio" wx:page_id="1100145" id="wx31">Palazzo Vecchio</a> a <a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx32">Firenze</a>: collaborò alla decorazione del Tesoretto e dello <a href="/wit/Studiolo_di_Francesco_I" title="Studiolo di Francesco I" wx:linktype="known" wx:pagename="Studiolo_di_Francesco_I" wx:page_id="659306" id="wx33">Studiolo di Francesco I</a>.</p>

<p id="wx34">Il suo stile, dalla pennellata sicura e di grande talento, si può riconoscere per il particolare uso del colore: colori cangianti su incarnati chiarissimi, soprattutto nei soggetti feminili, con delicate sfumature che danno corpo ai volumi attraverso una piena padronanza dei giochi di ombre e luci.</p>

<a id="Opere" name="Opere"/>
<wx:section level="2" title="Opere" id="wxsec2"><h2 id="wx35">Opere</h2>

<ul id="wx36">
<li id="wx37">
<p id="wx38">Pala d'altare nella <a href="/wit/Chiesa_di_San_Niccol%C3%B2_Oltrarno" title="Chiesa di San Niccolò Oltrarno" wx:linktype="known" wx:pagename="Chiesa_di_San_Niccolò_Oltrarno" wx:page_id="394577" id="wx39">chiesa di San Niccolò Oltrarno</a>, vicina a <a href="/wit/Palazzo_Nasi" title="Palazzo Nasi" wx:linktype="known" wx:pagename="Palazzo_Nasi" wx:page_id="893664" id="wx40">Palazzo Nasi</a> a Firenze</p>
</li>

<li id="wx41"><i id="wx42">Crocifisso che parla a san Tommaso</i>
<p id="wx43">(1590 circa), pala d'altare nella <a href="/wit/Chiesa_di_San_Domenico_%28Prato%29" title="Chiesa di San Domenico (Prato)" wx:linktype="known" wx:pagename="Chiesa_di_San_Domenico_(Prato)" wx:page_id="684534" id="wx44">chiesa di San Domenico</a>, a <a href="/wit/Prato" title="Prato" wx:linktype="known" wx:pagename="Prato" wx:page_id="8471" id="wx45">Prato</a></p>
</li>

<li id="wx46">
<p id="wx47">...</p>
</li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec3"><h2 id="wx48">Altri progetti</h2>

<wx:template id="wx_t3" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx49">
<ul id="wx50">
<li id="wx51"><a href="http://commons.wikimedia.org/wiki/Category:Poppi_%28Francesco_Morandini%29" class="extiw" title="commons:Category:Poppi_(Francesco_Morandini)" wx:linktype="interwiki" wx:pagename="commons:Category:Poppi_(Francesco_Morandini)" id="wx52">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx53">
<li id="wx54"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx55"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx56"/></a> <b id="wx57"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx58">Wikimedia Commons</a></b>
<p id="wx59">contiene file multimediali su <b id="wx60"><a href="http://commons.wikimedia.org/wiki/Category:Poppi_%28Francesco_Morandini%29" class="extiw" title="commons:Category:Poppi_(Francesco_Morandini)" wx:linktype="interwiki" wx:pagename="commons:Category:Poppi_(Francesco_Morandini)" id="wx61">Poppi (pittore)</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Pittura" page_id="65293"/>
<div style="clear:both; margin-top:1.2em; text-align:center; width:100%; border:2px solid #C2C200; font-size:95%; padding:2px; margin-left:auto; margin-right:auto;" id="wx62">
<div style="background: #F4EEA1; font-size:100%; padding:2px; border:1px solid #C2C200;" id="wx63"><b id="wx64"><a href="/wit/Pittura" title="Pittura" wx:linktype="known" wx:pagename="Pittura" wx:page_id="3197" id="wx65">Pittura</a></b> 

<div class="wx_image" wx:align="left" id="wx66"><a href="/wit/Immagine:Nuvola_apps_package_graphics.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_package_graphics.png" id="wx67"><img src="/wit/Immagine:Nuvola_apps_package_graphics.png" alt="" width="40" id="wx68"/></a></div>

<div class="wx_image" wx:align="right" id="wx69"><a href="/wit/Immagine:Nuvola_apps_package_graphics.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_package_graphics.png" id="wx70"><img src="/wit/Immagine:Nuvola_apps_package_graphics.png" alt="" width="40" id="wx71"/></a></div>
</div>

<p id="wx72"><a href="/wit/Categoria:Pittura" title="Categoria:Pittura" wx:linktype="known" wx:pagename="Categoria:Pittura" wx:page_id="24734" id="wx73">Pittura</a> · <a href="/wit/Categoria:Pittori" title="Categoria:Pittori" wx:linktype="known" wx:pagename="Categoria:Pittori" wx:page_id="27310" id="wx74">Pittori</a> · <a href="/wit/Categoria:Dipinti" title="Categoria:Dipinti" wx:linktype="known" wx:pagename="Categoria:Dipinti" wx:page_id="27519" id="wx75">Dipinti</a> · <a href="/wit/Musei_del_mondo" title="Musei del mondo" wx:linktype="known" wx:pagename="Musei_del_mondo" wx:page_id="25145" id="wx76">Musei del mondo</a></p>

<div style="background: #F9F6D4; padding:2px;" id="wx77"><a href="/wit/Categoria:Movimenti_pittorici" title="Categoria:Movimenti pittorici" wx:linktype="known" wx:pagename="Categoria:Movimenti_pittorici" wx:page_id="57312" id="wx78">Movimenti pittorici</a>
<p id="wx79">· <a href="/wit/Categoria:Movimenti_artistici" title="Categoria:Movimenti artistici" wx:linktype="known" wx:pagename="Categoria:Movimenti_artistici" wx:page_id="73947" id="wx80">Movimenti artistici</a> · <a href="/wit/Categoria:Tecniche_pittoriche" title="Categoria:Tecniche pittoriche" wx:linktype="known" wx:pagename="Categoria:Tecniche_pittoriche" wx:page_id="50044" id="wx81">Tecniche pittoriche</a></p>
</div>
</div>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx82">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx83">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx84"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx85"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx86"/></a> <b id="wx87"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx88">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di arte" id="wx89"><a href="/wit/Immagine:Stub_arte.png" title="arte" wx:linktype="image" wx:pagename="Immagine:Stub_arte.png" wx:page_id="671387" id="wx90"><img src="/wit/Immagine:Stub_arte.png" alt="arte" width="25" height="25" id="wx91"/></a> <b id="wx92"><a href="/wit/Portale:arte" class="new" title="Portale:arte" wx:linktype="unknown" wx:pagename="Portale:arte" id="wx93">Portale Arte</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Poppi_%28pittore%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx94">Categorie</a>: <span dir="ltr" id="wx95"><a href="/wit/Categoria:Stub_arte" title="Categoria:Stub arte" wx:linktype="known" wx:pagename="Categoria:Stub_arte" wx:page_id="155609" id="wx96">Stub arte</a></span> | <span dir="ltr" id="wx97"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx98">Biografie</a></span> | <span dir="ltr" id="wx99"><a href="/wit/Categoria:Pittori_italiani_del_XVI_secolo" title="Categoria:Pittori italiani del XVI secolo" wx:linktype="known" wx:pagename="Categoria:Pittori_italiani_del_XVI_secolo" wx:page_id="870025" id="wx100">Pittori italiani del XVI secolo</a></span> | <span dir="ltr" id="wx101"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx102">BioBot</a></span> | <span dir="ltr" id="wx103"><a href="/wit/Categoria:Artisti_di_scuola_fiorentina" title="Categoria:Artisti di scuola fiorentina" wx:linktype="known" wx:pagename="Categoria:Artisti_di_scuola_fiorentina" wx:page_id="675125" id="wx104">Artisti di scuola fiorentina</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Francesco_Morandini" class="external" wx:linktype="interwiki" wx:pagename="en:Francesco_Morandini" id="wx105">English</a> | <a href="http://fr.wikipedia.org/wiki/Francesco_Morandini" class="external" wx:linktype="interwiki" wx:pagename="fr:Francesco_Morandini" id="wx106">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx107">arte</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Titolo">
<b id="wx108">Il</b>
</wx:argument><wx:argument name="Nome">
<p id="wx109">Poppi</p>
</wx:argument><wx:argument name="Cognome"/><wx:argument name="PostCognomeVirgola">
<p id="wx110">soprannome di <b id="wx111">Francesco Morandini</b></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx112">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx113">Poppi</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx114">1544</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx115">1597</p>
</wx:argument><wx:argument name="Attività">
<p id="wx116">pittore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx117">1500</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx118">italiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx119"> del <a href="/wit/XVI_secolo" title="XVI secolo" wx:linktype="known" wx:pagename="XVI_secolo" wx:page_id="10110" id="wx120">Cinquecento</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="commons">
<p id="wx121">Category:Poppi (Francesco Morandini)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx122">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx123">arte</p>
</wx:argument></wx:templatearguments>
</html>
